@charset "utf-8";
/* CSS Document */
/* Responsive */

/*Responsive code*/
@media (min-width: 576px) {
        .banner {
                height: 200px;
        }
}
/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
        .banner {
                height: 300px;
        }
}
/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
        .banner {
                height: 400px;
        }
}
/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {}


